Subject: Ticket Assigned - Bad customer service experience
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 15:24:02 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Bad customer service experience Dear sir;
I have call to your agent regarding the order changes he didn't provide
anything details clearly and he had cancelled my item in the order and he
didn't give full information regarding cancelation order amount and voucher
refund details
Really sorry to say the customer service experience is totally bad which I
have faced until now I have raised call back from supervisor I didn't
receive any cal untill now

On Mon, May 17, 2021, 5:53 PM Centrepoint <[email-masked]>
wrote:

> Order 6308894309
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_SA_en>
>
> Your partial cancellation has been processed.
>
> Hi Mohammed Imran, the following products have been removed from order
> number 6308894309
> <https://www.centrepointstores.com/sa/en/my-account/order/6308894309?utm_source=hybris&utm_medium=email&utm_campaign=customer_partial_cancellation_SA_en>
> at your request.
>
> Here’s how your refund works:
>
> Cancelled Items
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/sa/en/p/161933134?utm_source=hybris&utm_medium=email&utm_campaign=customer_partial_cancellation_SA_en>
> BABYSHOP
> Juniors Long Sleeves Jacket with Zip Closure and Hood
> Color: Blue
> Size: 11-12 yrs
> Quantity: 1 SAR 23
>
> *TOTAL:* *SAR 23*
> *Total Refund Amount* *SAR 23*
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_partial_cancellation_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2590486